@charset "utf-8";
@import url(http://fonts.googleapis.com/css?family=Roboto:400,500,700,900,400italic);
*
{
    margin:0px;
    padding:0px;
}
a, img, a img, input
{
    text-decoration:none; outline:none; border:0px;
}
.wrapper
{
    float:left; width:100%; height:auto; background:#fff; font-family:Arial, Helvetica, sans-serif; overflow:hidden; font-family: 'Roboto', sans-serif;
}
.container
{
    margin:0 auto; width:980px;
}
.header
{
    float:left; width:100%; height:auto;
}
.logo
{
    float:left; width:auto; height:auto;
}
.menu
{
    border: 2px solid #122d5f;float:left; width:100%; background:url(menu-bg.png) no-repeat left top; height:50px; box-shadow: 4px 4px 4px #a2a2a2; margin-bottom:20px; background-size:100%;
}
.menu ul
{
    float:left; width:100%; height:auto; list-style:none; font-size:14px; font-weight:bold;
}
.menu ul li
{
    float:left; display:block; line-height:50px; /* background:url(images/menu-spacer.png) no-repeat right center;*/ padding-right:60px; padding-left: 60px; /*margin-left:70px*/;
}
.menu ul li:last-child
{
    background:none; padding-right:0px;
}
.menu ul li a
{
    color:#fff; text-shadow:0px 2px 1px #000000;
}
.content
{
    float:left; width:100%; height:auto;
}
.right-content
{
    float:right; width: 89%; height:auto;
}
.gallery
{
    width:90%; height:auto; float:left;
}
.zoom-small-image {
    float: left;
    margin-bottom: 0px ;
    width:100%;
    position:relative; text-align:center;
}
.footer
{
    background: linear-gradient(#0d377f, white);float:left; width:100%; height:auto;  min-height:116px; margin-top:20px; font-size:13px; font-family:Arial, Helvetica, sans-serif;
}
.footer-logo
{
    float:left; width:auto; height:auto; margin-top:15px;
}
.footer-right
{
    float:right; width:590px; height:auto; margin-top:35px;
}
.copy
{
    float:left; width:auto; height:auto; color:#000000; margin-top:10px; font-weight:bold;
}
/* Responsive listing */
@media (max-width: 640px)
{
    #ds_div { width:630px !important; overflow:hidden !important; margin:0 auto !important;}
    .container
    {
        width:96%;
    }
    .menu
    {
        display:none;
    }
    .logo
    {
        float:left; width:100%; text-align:center; border-bottom:5px solid #252525;
    }
    .right-content
    {
        float:left; width:100%;
    }
    .gallery
    {
        float:left; width:100%; margin-top:20px;
    }

    .footer
    {
        text-align:center;
    }
    .footer-logo
    {
        float:left; width:100%; text-align:center;
    }
    .footer-right
    {
        float:left; width:100%; text-align:center;
    }
    .copy
    {
        float:none; display:inline-block; margin-bottom:15px;
    }
    .zoom-small-image { width:73% !important; float:none !important; position:static !important; margin-left: 68px !important; margin-right:auto;}

}
@media (max-width: 568px)
{
    #ds_div { width:550px !important; overflow:hidden !important; margin:0 auto !important;}
    .container
    {
        width:96%;
    }
    .menu
    {
        display:none;
    }
    .logo
    {
        float:left; width:100%; text-align:center; border-bottom:5px solid #252525;
    }
    .right-content
    {
        float:left; width:100%;
    }
    .gallery
    {
        float:left; width:100%; margin-top:20px;
    }
    .footer
    {
        text-align:center;
    }
    .footer-logo
    {
        float:left; width:100%; text-align:center;
    }
    .footer-right
    {
        float:left; width:100%; text-align:center;
    }
    .copy
    {
        float:none; display:inline-block; margin-bottom:15px;
    }
    .zoom-small-image {    width: 70% !important;
        float: none !important;
        position: static !important;
        margin-left: 81px !important;
        margin-right: auto;
    }
}
@media (max-width: 480px)
{
    #ds_div { width:470px !important; overflow:hidden !important; margin:0 auto !important;}
    .container
    {
        width:96%;
    }
    .menu
    {
        display:none;
    }

    .logo
    {
        float:left; width:100%; text-align:center; border-bottom:5px solid #252525;
    }
    .right-content
    {
        float:left; width:100%;
    }
    .gallery
    {
        float:left; width:100%; margin-top:20px;
    }
    .footer
    {
        text-align:center;
    }
    .footer-logo
    {
        float:left; width:100%; text-align:center;
    }
    .footer-right
    {
        float:left; width:100%; text-align:center;
    }
    .copy
    {
        float:none; display:inline-block; margin-bottom:15px;
    }
    .zoom-small-image {width: 78% !important;
        float: none !important;
        position: static !important;
        margin-left: 47px !important;
        margin-right: auto;
    }
}
@media (max-width: 424px)
{
    #ds_div { width:420px !important; overflow:hidden !important; margin:0 auto !important;}
    .container
    {
        width:96%;
    }
   .menu
    {
        display:none;
    }


    .logo
    {
        float:left; width:100%; text-align:center; border-bottom:5px solid #252525;
    }
    .right-content
    {
        float:left; width:100%;
    }
    .gallery
    {
        float:left; width:100%; margin-top:20px;
    }
    .footer
    {
        text-align:center;
    }
    .footer-logo
    {
        float:left; width:100%; text-align:center;
    }
    .footer-right
    {
        float:left; width:100%; text-align:center;
    }
    .copy
    {
        float:none; display:inline-block; margin-bottom:15px;
    }

    .zoom-small-image { width:83% !important;margin-left:-21px !important;}
}
@media (max-width: 414px)
{
    #ds_div { width:420px !important; overflow:hidden !important; margin:0 auto !important;}
    .container
    {
        width:96%;
    }
    .menu
    {
        display:none;
    }
    .logo
    {
        float:left; width:100%; text-align:center; border-bottom:5px solid #252525;
    }

    .right-content
    {
        float:left; width:100%;
    }
    .gallery
    {
        float:left; width:100%; margin-top:20px;
    }
    .footer
    {
        text-align:center;
    }
    .footer-logo
    {
        float:left; width:100%; text-align:center;
    }
    .footer-right
    {
        float:left; width:100%; text-align:center;
    }
    .copy
    {
        float:none; display:inline-block; margin-bottom:15px;
    }
    .zoom-small-image { width:102% !important;}
}
@media (max-width: 400px)
{
    #ds_div { width:400px !important; overflow:hidden !important; margin:0 auto !important;}
    .container
    {
        width:96%;
    }
    .menu
    {
        display:none;
    }
    .logo
    {
        float:left; width:100%; text-align:center; border-bottom:5px solid #252525;
    }


    .right-content
    {
        float:left; width:100%;
    }
    .gallery
    {
        float:left; width:100%; margin-top:20px;
    }
    .footer
    {
        text-align:center;
    }
    .footer-logo
    {
        float:left; width:100%; text-align:center;
    }
    .footer-right
    {
        float:left; width:100%; text-align:center;
    }
    .copy
    {
        float:none; display:inline-block; margin-bottom:15px;
    }



    .zoom-small-image { width:82% !important;margin-left:28px !important;}
}
@media (max-width: 384px)
{
    #ds_div { width:374px !important; overflow:hidden !important; margin:0 auto !important;}
    .container
    {
        width:96%;
    }
    .menu
    {
        display:none;
    }
    .logo
    {
        float:left; width:100%; text-align:center; border-bottom:5px solid #252525;
    }


    .right-content
    {
        float:left; width:100%;
    }
    .gallery
    {
        float:left; width:100%; margin-top:20px;
    }

    .footer
    {
        text-align:center;
    }
    .footer-logo
    {
        float:left; width:100%; text-align:center;
    }
    .footer-right
    {
        float:left; width:100%; text-align:center;
    }

    .copy
    {
        float:none; display:inline-block; margin-bottom:15px;
    }


    .zoom-small-image { width:91% !important;}
}
@media (max-width: 375px)
{
    #ds_div { width:370px !important; overflow:hidden !important; margin:0 auto !important;}
    .container
    {
        width:96%;
    }
    .menu
    {
        display:none;
    }
    .logo
    {
        float:left; width:100%; text-align:center; border-bottom:5px solid #252525;
    }


    .right-content
    {
        float:left; width:100%;
    }
    .gallery
    {
        float:left; width:100%; margin-top:20px;
    }
    .footer
    {
        text-align:center;
    }
    .footer-logo
    {
        float:left; width:100%; text-align:center;
    }
    .footer-right
    {
        float:left; width:100%; text-align:center;
    }
    .copy
    {
        float:none; display:inline-block; margin-bottom:15px;
    }


    .zoom-small-image { width:92% !important;}
}

@media (max-width: 360px)
{
    #ds_div { width:320px !important; overflow:hidden !important; margin:0 auto !important;}
    .container
    {
        width:96%;
    }
    .menu
    {
        display:none;
    }
    .logo
    {
        float:left; width:100%; text-align:center; border-bottom:5px solid #252525;
    }
    .right-content
    {
        float:left; width:100%;
    }


    .gallery
    {
        float:left; width:100%; margin-top:20px;
    }
    .footer
    {
        text-align:center;
    }
    .footer-logo
    {
        float:left; width:100%; text-align:center;
    }
    .footer-right
    {
        float:left; width:100%; text-align:center;
    }
    .copy
    {
        float:none; display:inline-block; margin-bottom:15px;
    }
    .zoom-small-image { width:99% !important;}
}
@media (max-width: 320px)
{
    #ds_div { width:310px !important; overflow:hidden !important; margin:0 auto !important;}

    .container
    {
        width:96%;
    }
    .menu
    {
        display:none;
    }
    .logo
    {
        float:left; width:100%; text-align:center; border-bottom:5px solid #252525;
    }
    .right-content
    {
        float:left; width:100%;
    }
    .gallery
    {
        float:left; width:100%; margin-top:20px;
    }
    .footer
    {
        text-align:center;
    }
    .footer-logo
    {
        float:left; width:100%; text-align:center;
    }
    .footer-right
    {
        float:left; width:100%; text-align:center;
    }
    .copy
    {
        float:none; display:inline-block; margin-bottom:15px;
    }
    .logo img
    {
        width:100%;
    }
    .zoom-small-image { float:none !important; width:80% !important;margin-left: 23px !important;}

}

@charset "utf-8";
@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700,800');
/*---Common and Standard->START*/

body {
    margin: 0;
    padding: 0;
    width: 100%;
    font-family: 'Open Sans', sans-serif;
}

@keyframes slidy {
    0% {
        left: 0%;
    }
    20% {
        left: 0%;
    }
    25% {
        left: -100%;
    }
    45% {
        left: -100%;
    }
    50% {
        left: -200%;
    }
    70% {
        left: -200%;
    }
    75% {
        left: -300%;
    }
    95% {
        left: -300%;
    }
    100% {
        left: -400%;
    }
}
/*===========Tab=============*/
.listing-tab {
    width: 100%;
    float: left;
    margin: 0 0 20px 0;
    padding: 0;
    background: none;
}
.listing-tab main {
    min-width: 320px;
    max-width: 100%;
    float: left;
    padding: 0;
    margin: 0 auto;
}
.listing-tab section {
    width: 940px;
    float: left;
    margin: 0;
    padding: 19px;
    display: none;
    border: 1px solid #e1e1e1;
    font-family: 'Open Sans', sans-serif;
    font-size: 14px;
    font-weight: normal;
    text-align: justify;
    color: #000000;
    background: #fff;
}
.listing-tab input {
    display: none;
}
.listing-tab label {
    width: 244.8px;
    float: left;
    display: inline-block;
    margin: 0;
    padding: 17px 0;
    color: #004f99;
    border: 0 none;
    font-family: 'Roboto', sans-serif;
    font-size: 15px;
    font-weight: 600;
    text-align: center;
    text-transform: uppercase;
    position: relative;
    z-index: 111;
    cursor: pointer;
    background: #c4c8cc;
}
.listing-tab label:hover {
    color: #004f99;
}
.listing-tab input:checked + label {
    color: #fff;
    background: #0d377f;
}
.listing-tab #tab1:checked ~ #content1, .listing-tab #tab2:checked ~ #content2, .listing-tab #tab3:checked ~ #content3, .listing-tab #tab4:checked ~ #content4 {
    display: block;
}
.listing-tab .margin-none {
    border: 0 none;
}
.mobile-tab {
    width: 100%;
    float: left;

    padding: 0;
}
.accordion {
    border: 1px solid #000;
    padding: 0;
    margin: 0 auto;
    list-style: none outside;
}
.accordion-item {
    float: left;
    margin: 0;
    padding: 0;
    width: 100%;
}
.accordion > * + * {
    border-top: 1px solid #000;
}
.accordion-item-hd {
    display: block;
    padding: 12px 30px 12px 0;
    position: relative;
    cursor: pointer;
    font-size: 16px;
    font-weight: bold;
    color: #fff;
    text-align: center;
    font-family: 'Roboto', sans-serif;
    text-transform: uppercase;
    background: #0d3781;
}
.accordion-item-hd:hover {
    color: #7c7d7d;
}
.accordion-item-input:checked ~ .accordion-item-bd {
    width: 96%;
    float: left;
    margin: 0;
    padding: 10px 2%;
    font-family: 'Open Sans', sans-serif;
    font-size: 15px;
    font-weight: normal;
    text-align: justify;
    color: #000000;
    max-height: 3000px;
    -webkit-transition: max-height 1s ease-in, margin .3s ease-in, padding .3s ease-in;
    transition: max-height 1s ease-in, margin .3s ease-in, padding .3s ease-in;
    background: #fff;
}
.accordion-item-input:checked ~ .accordion-item-hd > .accordion-item-hd-cta {
    background: url(minus.png) no-repeat center center;
    -webkit-transform: rotate(0);
    -ms-transform: rotate(0);
    transform: rotate(0);
}
.accordion-item-hd-cta {
    display: block;
    width: 30px;
    height: 30px;
    background: url(plus.png) no-repeat center center;
    position: absolute;
    top: calc(35% - 6px );
    /*minus half font-size*/
    right: 0;
    pointer-events: none;
    -webkit-transition: -webkit-transform .3s ease;
    transition: transform .3s ease;
    -webkit-transform: rotate(-180deg);
    -ms-transform: rotate(-180deg);
    transform: rotate(-180deg);
    text-align: center;
    font-size: 12px;
    line-height: 1;
}
.accordion-item-bd {
    max-height: 0;
    margin-bottom: 0;

    overflow: hidden;
    -webkit-transition: max-height .15s ease-out, margin-bottom .3s ease-out, padding .3s ease-out;
    transition: max-height .15s ease-out, margin-bottom .3s ease-out, padding .3s ease-out;
}

.accordion-item-input {
    clip: rect(0 0 0 0);
    width: 1px;
    height: 1px;
    margin: -1;
    overflow: hidden;
    position: absolute;
    left: -9999px;
}

@charset "utf-8";
.mobile-tab {
    display: none;
}
@media screen and ( max-width: 320px ) {
    .listing-tab {
        display: none;
    }
    .mobile-tab {
        display: block;
    }
}
@media only screen and (min-device-width : 320px) and (max-device-width : 568px) {
    .listing-tab {
        display: none;
    }
    .mobile-tab {
        display: block;
    }
    /*-----mobile tab html start------*/

    /*-----mobile tab html END------*/
}
@media only screen and (min-width: 480px) and (max-width: 767px) {
    .listing-tab {
        display: none;
    }
    .mobile-tab {
        display: block;
    }
    /*-----mobile tab html start------*/

    /*-----mobile tab html END------*/
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
}






@charset "utf-8";
/* CSS Document */
@media screen and (max-width: 479px) {

    .listing-tab {
        display: none;
    }
    .mobile-tab {
        display: block;
    }
    /*-----mobile tab html start------*/

    /*-----mobile tab html END------*/
}
@media screen and ( max-width: 980px ) {
    .ad{
        width: 90% !important;
        height: auto !important;
    }
}
.menubar-ul{
    /*border-radius: 10px;*/
    /*background:url(menu-bg.png) no-repeat left top;*/
    border-radius: 5px;
    /*box-shadow: 0 -3px 0 #1f97c7 inset, 0 -3px 3px #1f9acc inset, 0 2px 2px #9ad7ef inset, 1px 0 2px #22a4d9 inset, -1px 0 2px #22a4d9 inset, 0 1px 1px rgba(0, 0, 0, 0.1), 0 2px 2px rgba(0, 0, 0, 0.06), 0 3px 3px rgba(0, 0, 0, 0.17), 2px 1px 2px rgba(0, 0, 0, 0.05), -2px 1px 2px rgba(0, 0, 0, 0.05);
    */
    /*  box-shadow: 0 -1px 0 #a2a2a2 inset, 0 -3px 3px #a2a2a2 inset, 0 2px 2px #a2a2a2 inset, 1px 0 2px #a2a2a2 inset, -1px 0 2px #22a4d9 inset, 0 1px 1px rgba(0, 0, 0, 0.1), 0 2px 2px rgba(0, 0, 0, 0.06), 0 3px 3px rgba(0, 0, 0, 0.17), 2px 1px 2px rgba(0, 0, 0, 0.05), -2px 1px 2px rgba(0, 0, 0, 0.05); */
}
.menubar-li{
    border-left:2px solid #94989f;
}
.menubar-li > a:hover{
    color: rgb(130, 130, 130);
}
.newmenubar-li > a:hover{
    color: rgb(130, 130, 130);
}

.item_desc {margin:0 auto 25px; line-height:25px; text-align:justify; }
.item_desc p {line-height:18px; margin:15px auto;}
.item_desc ul {margin-left:20px;}
